/// <reference types="react" />
declare const _default: {
    Trustly16: import("react").FC<import("../../IconBase.types").IconProps>;
    Trustly24: import("react").FC<import("../../IconBase.types").IconProps>;
    Trustly32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
